# Generated by Django 2.1.1 on 2018-10-10 13:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_6', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='created_time',
            field=models.TimeField(),
        ),
    ]
